Searched refs:command (Results 1 - 25 of 2321) sorted by relevance

1234567891011>>

/macosx-10.9.5/dtrace-118.1/test/tst/common/funcs/
H A Dtst.substr.d37 } command[int];
48 command[i].index = 3;
49 command[i].nolen = 1;
52 command[i].index = 300;
53 command[i].nolen = 1;
56 command[i].index = -10;
57 command[i].nolen = 1;
60 command[i].index = 0;
61 command[i].nolen = 1;
64 command[
[all...]
H A Dtst.index.d36 } command[int];
42 command[i].str = "foobarbaz";
43 command[i].substr = "barbaz";
46 command[i].str = "foofoofoo";
47 command[i].substr = "foo";
50 command[i].str = "boofoofoo";
51 command[i].substr = "foo";
54 command[i].str = "foobarbaz";
55 command[i].substr = "barbazzy";
58 command[
[all...]
H A Dtst.strtok.d91 } command[int];
97 command[i].s1 = "";
98 command[i].s2 = "";
99 command[i].result = "";
102 command[i].s1 = "foo";
103 command[i].s2 = "";
104 command[i].result = command[i].s1;
107 command[i].s1 = "foobar";
108 command[
[all...]
/macosx-10.9.5/bash-92/bash-3.2/examples/scripts/
H A Dinpath6 command=$1
7 [ -n "$command" ] || exit 1
15 [ -f $1/$command ] && exit 0 # test -x not universal
/macosx-10.9.5/postfix-252/postfix/src/global/
H A Ddebug_process.c52 const char *command; local
57 command = mail_conf_lookup_eval(VAR_DEBUG_COMMAND);
58 if (command == 0 || *command == 0)
60 msg_info("running: %s", command);
61 system(command);
/macosx-10.9.5/Heimdal-323.92.1/lib/akadmin/
H A Dhod-commands.in36 command = {
43 command = {
50 command = {
56 command = {
62 command = {
68 command = {
74 command = {
80 command = {
86 command = {
92 command
[all...]
/macosx-10.9.5/WebCore-7537.78.1/inspector/
H A Dcompile-front-end.py382 command = ""
385 command += dump_module(dependency, recursively, processed_modules)
386 command += " \\\n --module " + jsmodule_name_prefix + module["name"] + ":"
387 command += str(len(module["sources"]))
391 command += ":"
393 command += ","
395 command += jsmodule_name_prefix + dependency
397 command += " \\\n --js " + inspector_frontend_path + "/" + script
398 return command
411 command variable
417 command = compiler_command variable
427 command = compiler_command variable
439 command = compiler_command variable
[all...]
/macosx-10.9.5/Security-55471.14.18/security2/
H A Dsecurity_tool_commands.c21 const command commands[] =
/macosx-10.9.5/bind9-45.100/bind9/bin/tests/system/
H A Dstart.pl133 my $command;
140 $command = "$NAMED ";
142 $command .= "$options";
156 $command .= "$options";
158 $command .= "-m record,size,mctx ";
159 $command .= "-T clienttest ";
160 $command .= "-T nosoa "
162 $command .= "-T noaa "
164 $command .= "-c named.conf -d 99 -g";
167 $command
[all...]
/macosx-10.9.5/tcl-102/tcl_ext/tcllib/tcllib/modules/stooop/
H A Dmkpkgidx.tcl0 # command line:
29 # command
44 foreach command [info commands] {
45 set defined($command) {}
53 foreach command [info commands] {
58 [string match .* $command]||[info exists defined($command)]||
59 [info exists auto_index($command)]||\
60 [info exists auto_index(::$command)]
62 set newCommands($command) {}
[all...]
/macosx-10.9.5/bind9-45.100/bind9/bin/named/
H A Dcontrol.c47 command_compare(const char *text, const char *command) { argument
48 unsigned int commandlen = strlen(command);
49 if (strncasecmp(text, command, commandlen) == 0 &&
58 * This function is called to process the incoming command
64 char *command; local
79 result = isccc_cc_lookupstring(data, "type", &command);
88 * Compare the 'command' parameter against all known control commands.
90 if (command_compare(command, NS_COMMAND_NULL) ||
91 command_compare(command, NS_COMMAND_STATUS)) {
98 "received control channel command '
[all...]
/macosx-10.9.5/diskdev_cmds-572.1.1/fuser.tproj/
H A Dfuser.pl52 my @command;
53 push(@command, q(/usr/sbin/lsof));
54 push(@command, q(-F));
56 push(@command, q(pfL));
58 push(@command, q(pf));
60 push(@command, q(-f)) if ($o{f});
61 push(@command, q(--));
62 push(@command, $file);
63 # This cryptic statement will cause exec(@command) to run in the child,
65 open (LSOF, "-|") or exec(@command);
[all...]
/macosx-10.9.5/tcsh-65/tcsh/
H A Dsh.decls.h40 extern void dosource (Char **, struct command *);
42 extern void goodbye (Char **, struct command *);
61 extern void dodirs (Char **, struct command *);
65 extern void dochngd (Char **, struct command *);
67 extern void dopushd (Char **, struct command *);
68 extern void dopopd (Char **, struct command *);
78 extern void Dfix (struct command *);
111 extern void doexec (struct command *, int);
112 extern void dohash (Char **, struct command *);
113 extern void dounhash (Char **, struct command *);
[all...]
/macosx-10.9.5/bash-92/bash-3.2/builtins/
H A Dbuiltin.c20 /* Run the command mentioned in list directly, without going through the
27 register char *command; local
36 command = list->word->word;
38 function = builtin_address (command);
40 function = find_shell_builtin (command);
45 sh_notbuiltin (command);
50 this_command_name = command;
/macosx-10.9.5/Heimdal-323.92.1/appl/ftp/ftp/
H A Dkauth.c49 ret = command("SITE AFSLOG %s", argv[1]);
51 ret = command("SITE AFSLOG");
/macosx-10.9.5/WebKit2-7537.78.2/UIProcess/
H A DDefaultUndoController.cpp30 void DefaultUndoController::registerEditCommand(PassRefPtr<WebEditCommandProxy> command, WebPageProxy::UndoOrRedo undoOrRedo) argument
33 m_undoStack.append(command);
35 m_redoStack.append(command);
54 RefPtr<WebEditCommandProxy> command; local
56 command = m_undoStack.last();
58 command->unapply();
60 command = m_redoStack.last();
62 command->reapply();
/macosx-10.9.5/dtrace-118.1/DTTk/Bin/
H A Dlastwords13 # USAGE: lastwords command
53 USAGE: lastwords command
64 command=$1
66 print "Tracing... Waiting for $command to exit..."
91 ' "$command"
/macosx-10.9.5/dtrace-118.1/DTTk/Proc/
H A Dlastwords13 # USAGE: lastwords command
53 USAGE: lastwords command
64 command=$1
66 print "Tracing... Waiting for $command to exit..."
91 ' "$command"
/macosx-10.9.5/Security-55471.14.18/sec/SecurityTool/
H A DSecurityTool.h35 /* Entry in commands array for a command. */
36 typedef struct command struct
38 const char *c_name; /* name of the command. */
39 command_func c_func; /* function to execute the command. */
40 const char *c_usage; /* usage sting for command. */
41 const char *c_help; /* help string for (or description of) command. */
42 } command; typedef in typeref:struct:command
45 * The command array itself.
47 * Matching is done on a prefix basis. The first command in the array
50 extern const command command
[all...]
/macosx-10.9.5/cups-372.4/cups/systemv/
H A Dcupsaccept.c33 main(int argc, /* I - Number of command-line arguments */
37 char *command, /* Command to do */ local
51 if ((command = strrchr(argv[0], '/')) != NULL)
52 command ++;
54 command = argv[0];
58 if (!strcmp(command, "cupsaccept") || !strcmp(command, "accept"))
60 else if (!strcmp(command, "cupsreject") || !strcmp(command, "reject"))
62 else if (!strcmp(command, "cupsdisabl
[all...]
/macosx-10.9.5/Heimdal-323.92.1/lib/gssapi/
H A Dgss-commands.in37 command = {
45 command = {
76 command = {
92 command = {
114 command = {
131 command = {
148 command = {
165 command = {
182 command = {
195 command
[all...]
/macosx-10.9.5/sudo-72/src/
H A Dfind_path.c49 * This function finds the full pathname for a command and
51 * to the array. Returns FOUND if the command was found, NOT_FOUND
63 static char command[PATH_MAX]; /* qualified filename */ local
66 int found = FALSE; /* did we find the command? */
78 strlcpy(command, infile, sizeof(command)); /* paranoia */
79 if (sudo_goodpath(command, sbp)) {
80 *outfile = command;
108 len = snprintf(command, sizeof(command), "
[all...]
/macosx-10.9.5/Heimdal-323.92.1/lib/kadm5/
H A Diprop-commands.in35 command = {
54 command = {
73 command = {
106 command = {
125 command = {
127 argument = "command"
/macosx-10.9.5/cups-372.4/cups/scheduler/
H A Dtestlpd.c18 * do_command() - Send the LPD command and wait for a response.
44 static int do_command(int outfd, int infd, const char *command);
58 main(int argc, /* I - Number of command-line arguments */
75 * Collect command-line arguments...
205 * 'do_command()' - Send the LPD command and wait for a response.
211 const char *command) /* I - Command line to send */
213 int len; /* Length of command line */
217 printf("COMMAND: %02X %s", command[0], command + 1);
219 len = strlen(command);
209 do_command(int outfd, int infd, const char *command) argument
247 char command[1024], /* Command buffer */ local
398 char command[1024]; /* Command buffer */ local
422 char command[1024]; /* Command buffer */ local
452 char command[1024], /* Command buffer */ local
495 char command[1024], /* Command buffer */ local
[all...]
/macosx-10.9.5/ksh-20/ksh/src/cmd/INIT/
H A Dhurl.sh22 command=hurl
23 agent="$command/2009-01-20 (AT&T Research)"
28 0123) ARGV0="-a $command"
87 do test 0 != $verbose && echo "$command: url=$url" >&2
106 test 0 != $verbose && echo "$command: prot=$prot host=$host port=$port path=$path" >&2
110 then test 0 != $verbose && echo "$command: using /dev/tcp/$host/$port" >&2
117 then echo "$command: $host: write error"
122 then echo "$command: $host: read error" >&2
128 test 0 != $verbose && echo "$command: prot=$prot code=$code $text" >&2
131 then echo "$command
[all...]

Completed in 335 milliseconds

1234567891011>>